Re: Edge and Jaws 2018

Randy Barnett <randy@...>
 

I thoght he meant 1703 or later.

On 8/31/2017 8:25 PM, Richard Turner wrote:
I think the beta requires Win 10, 1703.
I thought that is what Mike's email said.
Richard



(Sent from the iPod Touch 6)

On Aug 31, 2017, at 8:15 PM, Randy Barnett <randy@...> wrote:

Hi, I installed Jaws 2018 and tried to use Edge. Jaws is not working in edge. It starts in the address bar and when I tab it seems to cycle through the buttons very slowly. I cant seem to scroll through a web page either. It also crashs and unloads completely without restarting. Is it just me or are you all having similar problems?
I am running Win 10 v16278




Join main@jfw.groups.io to automatically receive all group messages.